/********ОБНУЛЕНИЕ********/
body{box-sizing: border-box;padding: 0;margin: 0;color: #F7F0D7;font-size: 16px;background: black;overflow-x: hidden;}
.body-wrapper{overflow-x: hidden;}
button{white-space: nowrap;}
*{padding: 0;margin: 0;border: 0;}
*,*:before,*:after{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
:focus,:active{outline: none;}
a:focus,a:active{outline: none;}
nav,footer,header,aside{display: block;}
html,body {height: 100%;width: 100%;font-size: 100%;line-height: 1;font-size: 14px;-ms-text-size-adjust: 100%;-moz-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;}
input,button,textarea {font-family: inherit;}
input::-ms-clear {display: none;}
button {cursor: pointer;}
button::-moz-focus-inner {padding: 0;border: 0;}
a, a:visited{text-decoration: none;color: #F7F0D7;}
a,a:hover{text-decoration: none; cursor: pointer;}
ul li {list-style: none;}
img {vertical-align: top;}
/* .container{width: 100%;margin-right: auto;margin-left: auto;}
@media (min-width: 768px){.container {max-width: 750px;}}
@media (min-width: 992px){.container {max-width: 960px;}}
@media (min-width: 1200px){.container {max-width: 1140px;}}
@media (min-width: 1500px){.container {max-width: 1440px;}} */
:root{
  --text: #F7F0D7;
  --fztext: 20px;
}


.body-wrapper{
  background: url('../img/bg.jpg');
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  padding-bottom: 20px;
  min-height: 100vh;
}
header{
  position: relative;
  background: rgba(0, 0, 0, 0.801);
  padding: 20px 40px;
  margin: 20px 50px;
  border-radius: 50px;
  border: 1px solid #288BBC;
}
header ul{
  display: flex;
  justify-content: center;
}
header ul li a{
  color: var(--text);
  font-size: 25px;
  margin: 0 30px;
}
.header__left{
  position: absolute;
  height: 120px;
  width: 120px;
  left: -60px;
  top: -22px;
}
.header__right{
  position: absolute;
  height: 120px;
  width: 120px;
  right: -60px;
  top: -22px;
}
header::before{
  content: '';
  position: absolute;
  background: url(../img/ex.png);
  background-size: cover;
  width: 50px;
  height: 50px;
  z-index: 100;
  top: 13px;
  left: -25px;
  animation: 15s linear 0s normal none infinite running rot;
}
header::after{
  content: '';
  position: absolute;
  background: url(../img/ex.png);
  background-size: cover;
  width: 50px;
  height: 50px;
  z-index: 100;
  top: 13px;
  right: -25px;
  animation: 15s linear 0s normal none infinite running rotreverse;
}

@keyframes rot {
  0% {
    transform: rotate(0deg);
  }
  70% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes rotreverse {
  0% {
    transform: rotate(0deg);
  }
  70% {
    transform: rotate(-360deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}

.container{
  width: 90%;
  margin: 0 auto; 
}
.main__content{
  display: flex;
  justify-content: space-between;
}
.content__left{
  width: 75%;
  background: rgba(0, 0, 0, 0.801);
  padding: 20px;
  border: 1px solid #288BBC;
}
.build__name{
  text-align: center;
  font-size: 30px;
  margin-bottom: 20px;
}
.build__img{
  display: block;
  margin: 0 auto;
  width: 70%;
  border-radius: 30px;
}
.build__desc{
  font-size: var(--fztext);
  line-height: 1.3;
  margin-top: 20px;
}
.build__desc p{
    display: inline-block;
}
.content__right{
  width: 24%;
  background: rgba(0, 0, 0, 0.801);
  overflow-y: auto;
  border: 1px solid #288BBC;
  max-height: 85vh;
}
.heroes{
  overflow-y: auto;
  padding: 20px;
}
.content__right::-webkit-scrollbar{
  width: 7px;

}
.content__right::-webkit-scrollbar-thumb{
  background: var(--text);
  border-radius: 50px;
  
}
.heroes__title{
  text-align: center;
  font-size: 25px;
}
.heroes__item{
  background: #0E0E0E;
  width: 100%;
  margin: 20px auto;
  border: 1px solid #4D3C29;
  border-radius: 10px;
}
.heroes__item:hover{
  box-shadow: 0 0 10px whitesmoke;
}
.heroes__item a{
  color: var(--text);
  padding: 5px;
}
.heroes__img img{
  width: 70px;
  height: 70px;
  border: 1px solid black;
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
}

.heroes__info{
  margin-bottom: 5px;
  margin-top: 5px;
  font-size: 18px;
  text-align: center;
}


.someitem{
  display: inline-block;
  font-size: var(--fztext);
  position: relative;
  color: rgb(175,96,37);
  transition: .4s;
}
.someitem:hover{
  cursor: pointer;
}
.someitem:hover .someitem__hidden{
  cursor: pointer;
  display: block;
  transition: .4s;
}
.someitem__hidden{
  display: none;
  position: absolute;
  background: orange;
  bottom: 100%;
  left: 50%;
  min-width: 300px;
  border: 1px solid #AE602C;
  background: #000;
  padding: 10px;
  z-index: 1000;
}
.someitem img{
  width: 100px;
  height: 100px;
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
}
.someitem p{
  text-align: center;
  color: rgb(136,136,255);
  font-size: 20px;
  margin-bottom: 10px;
}
.builds__block{
  background: rgba(0, 0, 0, 0.801);
  width: 100%;
  padding: 20px 50px;
}
.builds{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.builds__block h1{
  font-size: 30px;
  text-align: center;
  margin-bottom: 20px;
}
.builds__item{
  width: 325px;
  height: 275px;
  background: black;
  border-radius: 30px;
  margin-bottom: 20px;
  border: 1px solid #288BBC;
  position: relative;
}
.builds__item:hover{
  box-shadow: 0 0 10px whitesmoke;
}
.builds__item a{
  padding: 10px;
  display: block;
  word-wrap: break-word;
}
.builds__item img{
  width: 100%;
  display: block;
  margin: 0 auto;
  margin-bottom: 20px;
  border-radius: 30px 30px 0 0;
}
.builds__item__name{
  font-size: 20px;
  text-align: center;
  margin-bottom: 10px;
}
.Builds__item__data{
  position: absolute;
  bottom: 10px;
  right: 10px;
  text-align: right;
  margin-right: 10px;
}
.hero__block{
  background: rgba(0, 0, 0, 0.801);
  width: 100%;
  padding: 20px 50px;
}
.hero__block__title{
  font-size: 30px;
  text-align: center;
  margin-bottom: 20px;

}
.hero__items{
  width: 600px;
  background: black;
  border: 1px solid #288BBC;
  text-align: center;
  font-size: 20px;
  margin: 0 auto;
}
.hero__items h2{
  padding: 10px;
  border-bottom: 1px solid #288BBC;
}
.hero__items p{
  padding: 10px;
}
form{
  background: rgba(0, 0, 0, 0.801);
  border: 1px solid #288BBC;
  width: 1000px;
  margin: 0 auto;
  margin-top: 50px;
  padding: 20px;
}
.form__title{
  text-align: center;
  margin-bottom: 20px;
  font-size: 30px;
}
.form__inputs{
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.form__img__load{
  width: 50%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  border-bottom: none;
  margin-bottom: 20px;
}
.form__img__load p{
  font-size: 17px;
}
.form__inp__default{
  margin: 0 auto;
  width: 50%;
  margin-bottom: 20px;
  padding: 10px;
  font-size: 17px;
  text-align: center;
  background: transparent;
  border-bottom: 1px solid #288BBC;
  color: var(--text)
}
.form__add_text{
  width: 800px;
  margin: 0 auto;
  margin-bottom: 20px;


}
.form__add__item{
  width: 400px;
  margin: 0 auto;
}
.form__add__item select{
  width: 100% !important;
  text-align: center;
}
.django-ckeditor-widget{
  width: 100% !important;
  display: block !important;
}
#cke_id_guide_text{
  width: 100% !important;
}
form.login__signup{
  background: rgba(0, 0, 0, 0.801);
  border: 1px solid #288BBC;
  width: 500px;
  margin: 0 auto;
  margin-top: 50px;
  padding: 20px;
}
form button.ready{
  padding: 5px 20px;
  background: #288BBC;
  display: block;
  margin: 0 auto;
  margin-top: 10px;
  font-size: 15px;
  border-radius: 20px;
  border: 1px solid transparent;
}
form button.ready:hover{
  border: 1px solid var(--text);
}
.form__change{
  width: max-content;
  font-size: 18px;
  display: block;
  margin-left: auto;
}
.form__change span{
  cursor: default;
}
header .log__btns{
  position: absolute;
  top: 25px;
  right: 60px;
  font-size: 17px;
}
















/********МЕДИА ЗАПРОСЫ********/
@media (max-width: 1200px){}
@media (max-width: 993px){}
@media (max-width: 678px){}
@media (max-width: 555px){}
@media (max-width: 425px){}